<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="deb87e12-87cf-4e37-bffe-bf7390933348" name="Default" comment="">
      <change beforePath="$PROJECT_DIR$/static/js/common.js" afterPath="$PROJECT_DIR$/static/js/common.js" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf>
      <file leaf-file-name="3_diy_group_index.tpl.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/data/template/3_diy_group_index.tpl.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="341">
              <caret line="11" column="26" lean-forward="true" selection-start-line="11" selection-start-column="26" selection-end-line="11" selection-end-column="26" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="group_index.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/source/module/group/group_index.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="2356">
              <caret line="146" column="0" lean-forward="true" selection-start-line="146" selection-start-column="0" selection-end-line="146" selection-end-column="0" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="forum_group.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/source/module/forum/forum_group.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="446">
              <caret line="121" column="47" lean-forward="false" selection-start-line="121" selection-start-column="47" selection-end-line="121" selection-end-column="47" />
              <folding />
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="function_group.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/source/function/function_group.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="584">
              <caret line="161" column="19" lean-forward="false" selection-start-line="161" selection-start-column="19" selection-end-line="161" selection-end-column="19" />
              <folding>
                <marker date="1525269524011" expanded="true" signature="5365:5373" ph="›" />
                <marker date="1525269524011" expanded="true" signature="5503:5511" ph="›" />
                <marker date="1525269524011" expanded="true" signature="5812:5820" ph="›" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="3_diy_group_group.tpl.php" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/data/template/3_diy_group_group.tpl.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="581">
              <caret line="18" column="80" lean-forward="true" selection-start-line="18" selection-start-column="80" selection-end-line="18" selection-end-column="80" />
              <folding>
                <marker date="1525271613461" expanded="true" signature="18737:18749" ph="..." />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="common.js" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/static/js/common.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="314">
              <caret line="1204" column="26" lean-forward="false" selection-start-line="1204" selection-start-column="26" selection-end-line="1204" selection-end-column="26" />
              <folding>
                <marker date="1525271979830" expanded="true" signature="32210:32216" ph=" " />
                <marker date="1525271979830" expanded="true" signature="32216:32222" ph=" " />
                <marker date="1525271979830" expanded="true" signature="36370:36376" ph=" " />
                <marker date="1525271979830" expanded="true" signature="36376:36382" ph=" " />
                <marker date="1525271979830" expanded="true" signature="41687:41693" ph="..." />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>activityaid_url</find>
      <find>activityattach_image</find>
      <find>groupnamecheck</find>
      <find>checkgroupname</find>
      <find>$jointype</find>
      <find>上传</find>
      <find>推荐</find>
      <find>group_recommend</find>
      <find>create</find>
      <find>$parentid</find>
      <find>print_r</find>
      <find>sd wk_sq_sd padding15 backfff</find>
      <find>mn wk_f_mn padding15 backfff</find>
      <find>ct2 wp cl week_ct2</find>
      <find>jquery</find>
      <find>$groupnav</find>
      <find>收藏</find>
      <find>fwin_a_favorite</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/static/js/forum_post.js" />
        <option value="$PROJECT_DIR$/source/language/lang_message.php" />
        <option value="$PROJECT_DIR$/forum.php" />
        <option value="$PROJECT_DIR$/data/template/3_diy_group_index.tpl.php" />
        <option value="$PROJECT_DIR$/source/module/group/group_index.php" />
        <option value="$PROJECT_DIR$/group.php" />
        <option value="$PROJECT_DIR$/config/config_global.php" />
        <option value="$PROJECT_DIR$/source/function/function_group.php" />
        <option value="$PROJECT_DIR$/source/module/forum/forum_group.php" />
        <option value="$PROJECT_DIR$/data/template/3_diy_group_group.tpl.php" />
        <option value="$PROJECT_DIR$/static/js/common.js" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" />
  <component name="ProjectFrameBounds" extendedState="7">
    <option name="x" value="260" />
    <option name="y" value="20" />
    <option name="width" value="1400" />
    <option name="height" value="990" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="zijia" type="b2602c69:ProjectViewProjectNode" />
              <item name="zijia" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="zijia" type="b2602c69:ProjectViewProjectNode" />
              <item name="zijia" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="config" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="zijia" type="b2602c69:ProjectViewProjectNode" />
              <item name="zijia" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="source" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="zijia" type="b2602c69:ProjectViewProjectNode" />
              <item name="zijia" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="source" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="language" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
      <pane id="Scratches" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="SearchEverywhereHistoryKey" value="header_no_nav&#9;FILE&#9;file://D:/wamp64/www/Project/zijia/data/template/3_3_common_header_no_nav.tpl.php&#10;group_index&#9;FILE&#9;file://D:/wamp64/www/Project/zijia/data/template/3_diy_group_index.tpl.php&#10;3_diy_group_group&#9;FILE&#9;file://D:/wamp64/www/Project/zijia/data/template/3_diy_group_group.tpl.php&#10;forum_group&#9;FILE&#9;file://D:/wamp64/www/Project/zijia/source/module/forum/forum_group.php&#10;group_&#9;FILE&#9;file://D:/wamp64/www/Project/zijia/data/template/3_diy_group_index.tpl.php&#10;forum_gro&#9;FILE&#9;file://D:/wamp64/www/Project/zijia/source/module/forum/forum_group.php&#10;3_3_common_showmessage&#9;FILE&#9;file://D:/wamp64/www/Project/zijia/data/template/3_3_common_showmessage.tpl.php&#10;function/function_message&#9;FILE&#9;file://D:/wamp64/www/Project/zijia/source/function/function_message.php&#10;forum_ajax&#9;FILE&#9;file://D:/wamp64/www/Project/zijia/source/module/forum/forum_ajax.php&#10;forum_grou&#9;FILE&#9;file://D:/wamp64/www/Project/zijia/source/module/forum/forum_group.php&#10;3_diy_group_index&#9;FILE&#9;file://D:/wamp64/www/Project/zijia/data/template/3_diy_group_index.tpl.php" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="deb87e12-87cf-4e37-bffe-bf7390933348" name="Default" comment="" />
      <created>1525013349427</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1525013349427</updated>
      <workItem from="1525013350506" duration="115000" />
      <workItem from="1525013490770" duration="4105000" />
      <workItem from="1525181078381" duration="610000" />
      <workItem from="1525227575525" duration="7885000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="12715000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-9" y="-9" width="1938" height="1048" extended-state="7" />
    <editor active="true" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Docker" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="false" weight="0.33" sideWeight="0.5" order="10" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="8" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="9" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="npm" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.32955715" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/data/template/3_diy_group_group.tpl.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="23901">
          <caret line="769" column="151" lean-forward="false" selection-start-line="769" selection-start-column="149" selection-end-line="769" selection-end-column="151" />
          <folding>
            <marker date="1525271613461" expanded="true" signature="18737:18749" ph="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config/config_global.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="5" lean-forward="true" selection-start-line="0" selection-start-column="5" selection-end-line="0" selection-end-column="5" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/data/template/3_diy_group_index.tpl.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2697">
          <caret line="87" column="74" lean-forward="false" selection-start-line="87" selection-start-column="59" selection-end-line="87" selection-end-column="74" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/source/module/forum/forum_group.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="5890">
          <caret line="190" column="34" lean-forward="true" selection-start-line="190" selection-start-column="34" selection-end-line="190" selection-end-column="34" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/misc.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/data/template/3_3_common_showmessage.tpl.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-1410">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/source/language/lang_message.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="558">
          <caret line="40" column="36" lean-forward="true" selection-start-line="40" selection-start-column="36" selection-end-line="40" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/source/function/function_message.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="527">
          <caret line="141" column="25" lean-forward="true" selection-start-line="141" selection-start-column="25" selection-end-line="141" selection-end-column="25" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/source/module/forum/forum_ajax.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="384">
          <caret line="143" column="14" lean-forward="true" selection-start-line="143" selection-start-column="14" selection-end-line="143" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/forum_post.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="294">
          <caret line="548" column="22" lean-forward="true" selection-start-line="548" selection-start-column="22" selection-end-line="548" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/source/function/function_core.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-160">
          <caret line="696" column="9" lean-forward="false" selection-start-line="696" selection-start-column="9" selection-end-line="696" selection-end-column="9" />
          <folding>
            <marker date="1524014401112" expanded="true" signature="58672:58732" ph="SELECT COUNT... ${DB::table($tablename)}" />
            <marker date="1524014401112" expanded="true" signature="64451:64529" ph="SELECT table... ${DB::table('forum_attachment')}" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/source/class/discuz/discuz_application.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="491">
          <caret line="686" column="43" lean-forward="false" selection-start-line="686" selection-start-column="43" selection-end-line="686" selection-end-column="43" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/source/class/class_core.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="682">
          <caret line="46" column="39" lean-forward="false" selection-start-line="46" selection-start-column="39" selection-end-line="46" selection-end-column="39" />
          <folding>
            <element signature="e#7#191#0#PHP" expanded="false" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/group.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="186">
          <caret line="14" column="15" lean-forward="true" selection-start-line="14" selection-start-column="15" selection-end-line="14" selection-end-column="15" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/forum.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="636">
          <caret line="70" column="0" lean-forward="true" selection-start-line="70" selection-start-column="0" selection-end-line="70" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/config/config_global.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="217">
          <caret line="7" column="41" lean-forward="false" selection-start-line="7" selection-start-column="41" selection-end-line="7" selection-end-column="41" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/source/function/function_group.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="584">
          <caret line="161" column="19" lean-forward="false" selection-start-line="161" selection-start-column="19" selection-end-line="161" selection-end-column="19" />
          <folding>
            <marker date="1525269524011" expanded="true" signature="5365:5373" ph="›" />
            <marker date="1525269524011" expanded="true" signature="5503:5511" ph="›" />
            <marker date="1525269524011" expanded="true" signature="5812:5820" ph="›" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/template/wfdsoft_jiaohu/common/header_no_nav.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="0">
          <caret line="0" column="0" lean-forward="false" selection-start-line="0" selection-start-column="0" selection-end-line="0" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/data/template/3_3_common_header_no_nav.tpl.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1209">
          <caret line="22" column="69" lean-forward="false" selection-start-line="22" selection-start-column="63" selection-end-line="22" selection-end-column="69" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/source/module/forum/forum_group.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="446">
          <caret line="121" column="47" lean-forward="false" selection-start-line="121" selection-start-column="47" selection-end-line="121" selection-end-column="47" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/source/module/group/group_index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2356">
          <caret line="146" column="0" lean-forward="true" selection-start-line="146" selection-start-column="0" selection-end-line="146" selection-end-column="0" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/data/template/3_diy_group_index.tpl.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="341">
          <caret line="11" column="26" lean-forward="true" selection-start-line="11" selection-start-column="26" selection-end-line="11" selection-end-column="26" />
          <folding />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/data/template/3_diy_group_group.tpl.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="581">
          <caret line="18" column="80" lean-forward="true" selection-start-line="18" selection-start-column="80" selection-end-line="18" selection-end-column="80" />
          <folding>
            <marker date="1525271613461" expanded="true" signature="18737:18749" ph="..." />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/common.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="314">
          <caret line="1204" column="26" lean-forward="false" selection-start-line="1204" selection-start-column="26" selection-end-line="1204" selection-end-column="26" />
          <folding>
            <marker date="1525271979830" expanded="true" signature="32210:32216" ph=" " />
            <marker date="1525271979830" expanded="true" signature="32216:32222" ph=" " />
            <marker date="1525271979830" expanded="true" signature="36370:36376" ph=" " />
            <marker date="1525271979830" expanded="true" signature="36376:36382" ph=" " />
            <marker date="1525271979830" expanded="true" signature="41687:41693" ph="..." />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>